uuid: 75b21a28-650d-473d-9a32-02a9761fd3e2
langcode: und
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 59TiZEdRgVVwhOslPlM0eXMUFWbGOTK-RgcO_eMufsw
id: node.localgov_phone
field_name: localgov_phone
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
